body {
    margin: 0px;
    background-color: #edf1f4;
}
header {
    display: flex;
    justify-content: space-between;
    background: #cb202d;
    height: 60px;
    width: 100%;
}
.search i {
    color: white;
    font-size: 30px;
    margin-right: 30px;
    margin-top: 19px;
}
.search {
    margin-right: -10px;
}
.searchbar {
    width: 80%;
    text-align: center;
    padding: 10%;
}
.searchbar input {
    height: 50px;
    width: 100%;
}
.box {
    display: flex;
    background: white;
    margin-bottom: 10px;
}
.box img {
    width: 90px;
    object-fit: cover;
    padding: 10px;
    border-radius: 10px;
    border-radius: 15px;
}
.box .text {
    padding-left: 15px;
    display: flex;
    flex-direction: column;
}
.text .name {
    color: #33373d;
}
.text .review span {
    font-size: 12px;
}
.text .review b{
    font-size: 12px;
}
.box .text .type {
    font-size: 12.3;
    color: #9bb2c3;
    padding-top: 5px;
    padding-bottom: 5px;
}
.box .text .rate {
     font-size: 12.3;
    color: #9bb2c3;
    padding-bottom: 5px;
}
.box .text .time {
    font-size: 12.3;
    color: #454546;
    padding-bottom: 5px;
}
.card {
    background: white;
    margin-bottom: 15;
    padding-bottom: 8;
}

.card .offer-zone {
    background: #f2f9f5;
    width: 80%;
    padding-left: 10%;
}
.card .offer-zone img {
    width: 15px;
}
.card .offer-zone .offer {
    color: #169537;
    font-size: 13px;
}
.restaurants-number {
color: #9595a0;
padding: 5%;
}
.container {
    width: 80%;
    padding-left: 10%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.container .download {
    background-image: url("https://b.zmtcdn.com/application/images/pwa/o2_banner_background_blurred.jpg");
    display: flex;
    color: white;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.download img {
    width: 45px;
    object-fit: cover;
    padding-top: 70%;
}
.container .download .banner {
    font-size: 13px;
    padding-left: 10px;
    padding-top: 20px;
}
.remark {
    background: white;
    margin-top: -9px;
}
.remark .points ul {
    display: flex;
    flex-wrap: wrap;
    font-size: 11px;
}
.remark .points ul li {
    padding-right: 12px;
}
.remark button {
    background: #099e44;
    color: white;
    height: 56;
    margin-bottom: 20px;
    width: 90%;
    border: none;
    border-radius: 5px;
    margin-left: 5%;
}
